# RL4PP

Reinforcement Learning for Path Planning ...

Agents interact with an environment, play out game till terminal state, collect final total reward, then finally evaluate/learn neural network weights.

Using alpha-zero implementation provided here (if not already copied): 
https://github.com/suragnair/alpha-zero-general



## More to be added